Bug 1106627 - piccolo2d: FTBFS in rawhide
Summary: piccolo2d: FTBFS in rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: piccolo2d
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 16:53 UTC by Dennis Gilmore
Modified: 2014-07-08 02:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 02:54:58 UTC
Type: ---


Attachments (Terms of Use)
build.log (6.38 KB, text/plain)
2014-06-09 16:53 UTC, Dennis Gilmore
no flags Details
root.log (150.48 KB, text/plain)
2014-06-09 16:53 UTC, Dennis Gilmore
no flags Details
state.log (1.07 KB, text/plain)
2014-06-09 16:53 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.64 KB, patch)
2014-06-11 23:24 UTC, Yaakov Selkowitz
no flags Details | Diff
git format-patch, improve changelog (2.00 KB, patch)
2014-06-27 00:07 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 16:53:51 UTC
Your package piccolo2d failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6972319

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 16:53:53 UTC
Created attachment 904845 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 16:53:55 UTC
Created attachment 904846 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 16:53:56 UTC
Created attachment 904847 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-11 23:24:52 UTC
Created attachment 907885 [details]
Patch for rawhide

Needed fixing for current Java packaging guidelines.  Patch for rawhide attached.

Comment 5 Yaakov Selkowitz 2014-06-27 00:07:13 UTC
Created attachment 912611 [details]
git format-patch, improve changelog

Comment 6 Yaakov Selkowitz 2014-07-08 02:54:58 UTC
Package retired.


Note You need to log in before you can comment on or make changes to this bug.